/*  

You cannot edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/
.customcat,
.Games,
.Apps,
.Computers,
.Devices,
.TVs,
.Cameras,
.Hosting,
.Phones,
.Software,
.Gadgets,
.Movies,
.TV,
.Products,
.Cars,
.Houses,
.Accommodations,
.Books,
.Food{ color:#fff !important; margin-right:5px;}

.Games{ background-color:#434C53 !important;}
.Apps{ background-color:#FFB940 !important;}
.Computers{ background-color:#FFA18B !important;}
.Devices{ background-color:#D8DAD5 !important;}
.TVs{ background-color:#97B663 !important;}
.Cameras{ background-color:#CF5E3E !important;}
.Hosting{ background-color:#B2C873 !important;}
.Phones{ background-color:#DB4D4D !important;}
.Software{ background-color:#9ADBFB !important;}
.Gadgets{ background-color:#715B50 !important;}
.Books{ background-color:#B74F42 !important;}
.Movies{ background-color:#B9573C !important;}
.TV{ background-color:#8E7356 !important;}
.Products{ background-color:#76919C !important;}
.Cars{ background-color:#476A93 !important;}
.Houses{ background-color:#ADB6BE !important;}
.Accommodations{ background-color:#3879B1 !important;}
.Food{ background-color:#A0AA37 !important;}
.customcat{ background-color:#446C86 !important;}

::-moz-selection { 
background-color: #569B9C; 
color: #ffffff;
}

::selection {
background-color: #569B9C;
color: #ffffff;
}

/* Three box home page code */

.sp-black-box {color:white; width:100%; padding-bottom:20px; padding-left:30px; background:#000000; overflow:auto}

.sp-black-box h1, .sp-black-box h3 {color:white;}
.sp-black-box h1 {font-size: 80px}

.sp-black-box h3 {font-size:44px;line-height: 1em;}

.spbb-inner {max-width:1200px; margin:0 auto}

.spbbleft {display:block; width:50%; float:left}

.spbbleft-inner {display:block; width:auto; width:-moz-fit-content; width:-webkit-fit-content; margin:0 auto; padding:214px 10px; }

.spbbright {display:block; width:50%; float:left}

.spbbright-inner {
  background: none repeat scroll 0 0 rgba(100, 100, 100, 0.6);
  border: 5px solid #999999;
  line-height: 1.25em;
  margin: 20px auto 0;
  padding: 10px;
  text-align: center;
  width: 300px;
}

.spbbright p { padding-bottom: 20px;}

.spbbright h3 {
  color: #EEEEEE;
  font-size: 24px;
  margin: 0;
}

.spbutton a{
  background: url("images/button-light-green.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  border-radius: 3px;
  box-shadow: 0 1px 1px #64872A;
  color: #FFFFFF !important;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 6px 45px;
  text-transform: uppercase;
}

.spbutton a:hover {  background: url("images/button-light-green.png") repeat scroll 0 -40px rgba(0, 0, 0, 0); }

.dubarr {vertical-align: 2px;}

@media only screen and (max-width:1164px) {
	.coinpost .sp-black-box h1 {font-size:72px !important}
	.coinpost .sp-black-box h3 {font-size:40px !important}
	.spbbleft-inner {padding:230px 10px}
	}

@media only screen and (max-width: 1040px) {
	.coinpost .sp-black-box h1 {font-size:60px !important}
	.coinpost .sp-black-box h3 {font-size:36px !important}
	}

@media only screen and (max-width: 900px) {
	.sp-black-box {padding-left:20px;}
	.coinpost .sp-black-box h1 {font-size:52px !important}
	.coinpost .sp-black-box h3 {font-size:20px !important}
	}
	
@media only screen and (max-width: 780px) {
	.sp-black-box {padding-left:0px;}
	.spbbleft-inner {padding:40px 10px}
	.coinpost .sp-black-box h1 {font-size:48px !important}
	.coinpost .sp-black-box h3 {font-size:18px !important}
	.spbbleft {width:100%; text-align:center}
	.spbbright {width:100%}
	}
@media only screen and (max-width: 479px) {
	.coinpost .sp-black-box h1 {font-size:36px !important}
	.coinpost .sp-black-box h3 {font-size:16px !important}
	.spbutton a {font-size: 11px;margin: 0; padding: 6px 24px;}
	}

/* End three box home page code */

/* Credentials image home page code */
.creds-box {text-align:center; width:100%; background:#FFF}
.creds-box img {width: 100%; max-width:1200px; margin:0 auto !important}
/* End Credentials image home page code */

/* Remove Padding under creds-box */
#coinslid {padding-bottom:0}

/* Make the creds image resize on the landing pages, too */
.wp-image-12886 {max-width:100%}